probe::nfs.fop.lock
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.fop.lock — NFS client file lock operation

## Synopsis

    nfs.fop.lock

## Values

`ino`

  inode number

`dev`

  device identifier

`fl_flag`

  lock flags

`fl_type`

  lock type

`cmd`

  cmd arguments

`i_mode`

  file type and access rights

`fl_start`

  starting offset of locked region

`fl_end`

  ending offset of locked region

Prev | Up | Next
probe::nfs.fop.llseek | Home | probe::nfs.fop.mmap